"Property/width" = "寬度";
"Property/height" = "高度";
"Property/pencilSize" = "工具大小";
"Property/color" = "顏色";
"Property/visible" = "可見度";
"Property/rotationAngle" = "旋轉";
"Property/zoom" = "縮放";
"Property/xOrigin" = "位置";
"Property/yOrigin" = "位置";
"Property/attributeString" = "文字設定";
"Property/alpha" = "透明度";
"Property/name" = "名稱";
"Property/image" = "影像";